# -*- coding: utf-8 -*-
# Primitives de dessin avec matplotlib
# 
#  F. Goichot, novembre 2017






import matplotlib.pyplot as plt  

def point(x,y):
    '''crée le point de coordonnées (x,y)''' 
    plt.plot(x,y,'o')
    
def segment(x0,y0,x1,y1):
    '''crée le segment reliant (x0,y0) à (x1,y1)'''
    lx, ly = [x0,x1], [y0,y1]
    plt.plot(lx,ly,'b')
    
def affiche():
    '''affiche le dessin'''
    plt.show()